=== debian/control ===
Source: golang-github-sebdah-goldie
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-pmezard-go-difflib-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-stretchr-testify-dev,
               golang-github-davecgh-go-spew-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sebdah-goldie
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sebdah-goldie.git
Homepage: https://github.com/sebdah/goldie
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/sebdah/goldie

Package: golang-github-sebdah-goldie-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pmezard-go-difflib-dev,
         golang-github-sergi-go-diff-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Golden file testing for Go (library)
 Goldie is a golden file test utility for Go projects. It's typically
 used for testing responses with larger data bodies.
 .
 The concept is straight forward. Valid response data is stored in a
 "golden file". The actual response data will be byte compared with the
 golden file and the test will fail if there is a difference.
 .
 Updating the golden file can be done by running go test -update ./....
